<div style="direction: rtl;">
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    
    <h1><p>پېژندنه </p></h1>
    <blockquote><p><strong>موخې | د کورس له استادانو سره ووینئ او پراخه نظر ترلاسه کړئ چې منځګړیتوب څه دي او ولې مهم دي. </strong></p></blockquote>
    
    <img src="Files/Dove1-300px.png" alt="" />
    
    <h2>پېژندنه</h2>
    
    
    <strong>غږوونکی</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/743561467&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>
    
    <strong>لیکلې بڼه</strong>
    <p>ايا داسې يو حالت مو تجربه کړی چې پخپله يوه ستونزه حل کولای نه ‌شئ يا هم د شخړې د زیاتېدو یا بدتره کېدو مخه نه ‌شئ نیولای. موږ ټول له دې تجربې تېر شوي یو. په داسې حال کې موږ ټولو له مور او پلار، ښوونکي يا هم له يو باوري مشر څخه د مرستې غوښتلو په اړه فکر کړی دی. دا د منځګړتوب اړتيا تشريح کوي.</p>
    <p> همدارنګه که په نړيوال ډګر کې مو د داسې حالت په اړه فکر کړی وي، نو سترګو ته به مو د کنفرانس يوه لويه خونه درېدلې وي. د کنفرانس په خونه کې بيضوي ډوله مېز ته جګپوړي ډيپلوماتان ناست وي، هېډفونونه يې په غوږو کړي وي او د يوې لويې نړيوالې شخړې پر هوارولو په کراره کراره خبرې کوي. دا واقعاً يو سم انځور دی. منځګړتوب د درېيمګړي د ګڼو فعالیتونو له ډلې هغه فعاليت دی چې له لارې یې بهرني عوامل د شخړې په سوله‌ييز هواري کې مرسته کوي.</p>
    
    <p>په دې څپرکي کې منځګړتوب داسې تشريح کېږي چې له مذاکراتو بېل وپېژندل شي او د دواړو ترمنځ توپيرونه په ګوته شي. سربېره پر دې به د هغو ګڼو فعالیتونو په اړه هم واورئ چې يو منځګړی يې ترسره کوي. تر دې وروسته د منځګړتوب پروسه په ژور ډول ارزوو، نو تاسې به د هغو ګامونو په اړه پوه شئ چې يو څوک يې د منځګړتوب د تنظيمولو او ورته د لارې هوارولو پرمهال اخلي. منځګړتوب يو داسې مفهوم دی چې ميندې او پلرونه او سياستوال يې يو شان درک کوي؛ په دې څپرکي کې به دا روښانه کړو چې منځګړتوب څنګه د سوله راوستونکو لپاره يوه مهمه وسيله ده.</p>
    
    <img src="Files/Mediation-Micro-PAS-1.0.1-KI-mediation-is-just-one-of-a-number.jpg" alt="" />
    
    <img src="Files/idea.png" alt="" />
    
    
    <h2>د منځګړتوب اهميت</h2>
    
    
    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/377452044" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/377452044/0db0cc9a6d" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p></p></p>
    
    <strong>غږوونکی</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451459&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>
    
    <strong>د ویډیو متن</strong>
    <p>د منځګړتوب له اړخه که وګورو، نو موږ په یوه په زړه پورې وخت کې اوسېږو. د شلمې پېړۍ په اوږدو کې نړيوال منځګړتوب تر ډېره د ځواکمنو لوبغاړو لپاره و. ډېر کله به ځانګړي استازي او ډيپلوماتان لرې ځايونو ته استول کېدل چې پېچلې ستونزې هوارې کړي. موږ پر دې هم پوهېږو چې په پخوانيو ټولنو کې به ډېر کله پاچاهانو، ديني مشرانو يا هم د ټولنې مشرانو د درېيمګړي نقش ترسره کاوه. دوی به ځواک درلود؛ دغه ځواک به يې اخلاقي، ټولنيز يا فزيکي و. دوی به نه يوازې دا چې د مذاکراتو مېز ته د ښکېلو اړخونو د راوستلو لپاره له خپل نفوذه کار اخيست، بلکې ښکېل اړخونه به يې يوې هوکړې ته د رسېدو لپاره هڅول. په ځينې حالاتو کې خو به دوی ان پايلې لا تضمين کولې.</p>
    
    <p>په اصل کې د منځګړتوب يو ډېر پخوانی مثال چې موږ ته معلوم دی؛ تر ميلاد ۲۵۵۰ کاله وړاندې د لاګاش او يوما دولتونو ترمنځ د سومري پاچا «مېسليم» (Sumerian King Meslim) منځګړتوب دی. د سومري پاچا په منځګړتوب دوی خپلې پولې سره معلومې کړې. د منځګړتوب دا ډول ته معمولاً د ځواک منځګړتوب بلل کېږي. په وروستيو وختونو کې د دغه ډول منځګړتوب يو مثال «د ډيټن د سولې هوکړه‌ ليک» (Dayton Peace Agreement) دی. متحده ايالاتو د مذاکراتو مېز ته د ښکېلو اړخونو د راوستلو لپاره قوي نقش ترسره کړ. همدارنګه هوکړه يې تضمين کړه.</p>
    
    <p>په ورته وخت په تېره پېړۍ کې دا خبره ومنل شوه چې يوازې ځواک او د مذاکراتو مهارتونه پايېدونکې او دوامداره هوکړې ته د رسېدو لپاره بسنه نه کوي. د نړيوال منځګړتوب دوه نور ډولونه رامنځته شوي دي؛ يو ډول يې هغه دی چې د ستونزې پر هوارولو ډېر تمرکز کوي او شخړه په داسې ډول هواروي چې ښکېل اړخونه پر پروسې او پايلو ډېر واک لري. بل ډول يې بيا د بدلون کړنلاره ده. په دې کې بيا د هغو جوړښتونو پر اوږدمهاله بدلون فکر کېږي چې شخړې جوړوي. په دغو دواړو کې د شخړو د اصلي رېښو د پېژندلو او له منځه وړلو لپاره هلې ځلې کېږي.</p>
    
    <p>نن سبا درېيمګړي ګڼې شونتياوې لري چې له ښکېلو اړخونو سره د ګټې-ګټې پايلې لپاره په مذاکراتو کې مرسته وکړي، همدارنګه له دوی سره د اړيکو په جوړولو او په اوږدمهال ډول د شخړو په بدلون کې مرسته کوي. په اصل کې دې برخې ډېر پرمختګ کړی دی. له همدې امله اوس منځګړتوب د درېيمګړي د نقش يوازېنۍ کړنلاره نه ‌ده. دا چې موږ څه ډول کړنلاره کاروو، تر ډېره د درېيمګړي په نيت او ارادې، د ښکېلو اړخونو په اړتياوو او له درېيمګړي سره د ښکېلو اړخونو په تجربو پورې تړلې وي.</p>
    
    <p>دويم مهم عامل د درېيمګړو موخه ده. مثلاً؛ پر تاوتريخوالي د شخړې د اوښتلو مخنيوی، د شخړې د ناوړه پايلو را کمول، د مسألو هوارول او د شخړو بدلون دي. موږ ډېر وخت ډيالوګ، اسانتياوې برابرول او منځګړتوب په يوه جمله کې اورو. شونې ده چې ځينې خلک وانګېري چې دغه ټول سره يو شان دي او له ډېرو اړخونو دغه  درې عناصر له يو بل سره ګډوي. خو په شخړه کې ښکېلو اړخونو ته د دې پوښتنې ځوابول ډېر مهم دي چې دوی کوم ډول مرستې ته اړ دي او کوم ډول مرسته غواړي؟ هغه اړخونه چې خپل حالات او موخې ورته روښانه وي، پوه وي او ترمنځ يې اجماع وي، دوی ښايي وغواړي چې د رغنده ډيالوګ د رامنځته کولو لپاره له درېيمګړي سره کار وکړي.</p>
    
    <p>ځينې اړخونه ممکن د مذاکراتو په پروسه کې مرستې ته اړتيا ولري او ممکن له يوه تسهيل کوونکي سره کار انتخاب کړي. په ورته وخت کې ځينې نور اړخونه بيا ممکن پرېکړه کول يوه درېيمګړي ته وسپاري.</p>
    
    <p>منځګړتوب هغه پروسه ده چې په شخړه کې ښکېل اړخونه د يوه درېيمګړي مرسته مني، تر څو شخړه په داسې ډول هواره شي چې دواړو اړخونو ته د منلو وړ وي. منځګړتوب د مذاکراتو د پروسې پراختيا ده، کله چې هوکړې ته د رسېدو لپاره د ښکېلو اړخونو هلې ځلې کار ور نه ‌کړي، نو بيا د منځګړتوب پروسه پيلېږي. د منځګړتوب بنسټ تر دې وړاندې په شويو کارونو ولاړ وي او د سولې په پروسه کې د نورو پروسو تکميلوونکی وي. که غواړو چې بريالي شو او د «ضرر نه رسولو» تر قاعدې لاندې ژوند وکړو، نو دا مهمه چې د منځګړتوب مطالعه کړو. پر مطالعې سربېره بايد د منځګړتوب مهارتونه لوړ کړو، په منځګړتوب کې تجربه ترلاسه کړو او له همکار سره مو د نړۍ په مختلفو برخو کې د مسلکي منځګړتوب په برخه کې کار وکړو. مسلکي منځګړتوب په ځايي کچه د وېشل شويو کورنيو لپاره خدمت دی. </p>
    
    
    <img src="Files/Mediation-Micro-1.0.2-KI-PAS-Mediation-often-builds-on-and-works-.jpg" alt="" />
    
    <img src="Files/idea.png" alt="" />
    
    <img src="Files/Mediation-Micro-PAS-1.0.1-PT-It-is-important-to-not-only-study-mediation.jpg" alt="" />
    
    
    <img src="Files/Practical-Tip-Icon-2.png" alt="" />
    
    
    <h1>د کورس استادان</h1>
    
    
    <p><strong>Pamela Aall</strong></p>
                    <p>Senior Advisor | United States Institute of Peace</p>
                    <img src="files/pamela_aall.jpeg" alt="">
    <p><strong>Ginny Bouvier</strong></p>
                    <p>Former Senior Advisor | United States Institute of Peace</p>
                    <img src="files/Ginny-Bouvier.jpeg" alt="">
    <p><strong>Muhammad Fraser-Rahim</strong></p>
                    <p>Executive Director | Quilliam</p>
                    <img src="files/Muhammad-Fraser-Rahim.jpeg" alt="">
    <p><strong>Juan Diaz-Prinz</strong></p>
                    <p>Senior Expert | United States Institute of Peace</p>
                    <img src="files/Juan-Diaz-Prinz.jpeg" alt="">
</div>
